Billing

Get prepaid balance

GET
/customers/{customer_id}/billing/balance

The customer's prepaid EUR balance. Read-only.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

customer_id*string

Response Body

Successful Response

application/json
  1. response

The prepaid balance, the part held by running jobs, and what remains spendable.

currency*string
balance*string
held*string
spendable*string
curl -X GET 'https://api.deepscout.ai/v1/customers/string/billing/balance'
{  "currency": "string",  "balance": "12.68",  "held": "12.68",  "spendable": "12.68"}